[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: RH6.1 and XFree-3.3.6



  Hi Thomas,

> does anybody know if xfree-3.3.6 will run on a red hat 6.1/intel without
> problems? i ask, because i could not find it under the 6.1 update tree,
> it's available only for red hat 6.2, but i have to upgrade my 6.1 box
> with xfree 3.3.6

 Get the source code (from 6.2) (SRPMS) and compile it! I am not aware of library problems, but there might be though.
 Maybe you can even use the binaries...

    Tschues,

    Leonard.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]